
/* Class = "NSWindow"; title = "Verwijder en vervang masterpagina"; ObjectID = "107"; */
"107.title" = "Verwijder en vervang masterpagina";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "110"; */
"110.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "111"; */
"111.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "112"; */
"112.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Kies een masterpagina die de masterpagina vervangt die u gaat verwijderen."; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Kies een masterpagina die de masterpagina vervangt die u gaat verwijderen.";

/* Class = "NSTextFieldCell"; title = "#TITELTEKST#"; ObjectID = "199"; */
"199.title" = "#TITELTEKST#";

/* Class = "NSTextFieldCell"; title = "Vervang door:"; ObjectID = "201"; */
"201.title" = "Vervang door:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "202"; */
"202.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "203"; */
"203.title" = "OK";
